<wo:Wrapper selectedTabId = "MiseEnPaiement" selectedItemId = "paiement">
  <div id = "contenu">
    <fieldset style = "height:50%">
      <div id = "contourListeMEP">
    	<wo:AjaxUpdateContainer id = "$containersId">
          <h2><wo:string value = "$session.localizer.ListeMEP.titre" /></h2>
          <!-- Table containing the results -->
          <wo:AjaxUpdateContainer id = "$tableViewContainerId">
            <center>
              <wo:CktlAjaxSimpleTableView id = "$tableViewId" displayGroup = "$displayGroup" item = "$currentItem" useFixedHeader = "false" updateContainerID = "$buttonsContainerId">
                <wo:CktlAjaxSimpleTableViewHeader>        
                  <wo:CktlAjaxSimpleTableViewColumn label = "Année univ." width="10%" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "N°" width="10%" sortKeypath = "numeroPaiement"/>
                  <wo:CktlAjaxSimpleTableViewColumn label = "Date" width="10%" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "Libellé" width="30%" />                  
                  <wo:CktlAjaxSimpleTableViewColumn label = "Bordereau" width="10%" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "Arrêté" width="10%" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "Flux" width="10%" />
                </wo:CktlAjaxSimpleTableViewHeader>
                <wo:CktlAjaxSimpleTableViewBody>
                  <td class = "center"><wo:string value = "$currentItem.anneeUniversitaire" /></td>
                  <wo:if condition="$etatdetail" negate="true"> 
                    <td align = "left" ><wo:hyperlink action = "$getLinkToDetailPaiment" ><wo:string formatter = "$numeroACinqChiffres" value = "$currentItem.numeroPaiement" /></wo:hyperlink></td>
                  </wo:if>
                  <wo:else>
                    <td align = "left" ><wo:string formatter = "$numeroACinqChiffres" value = "$currentItem.numeroPaiement" /></td>
                  </wo:else>
                  <td class = "center"><wo:string value = "$currentItem.datePaiement" dateformat = "dd/MM/yyyy" /> </td>
                  <td class = "left"><wo:string value = "$currentItem.libelle" /> </td>
                  <td class = "center"><wo:string value = "$currentItem.dateBordereau" dateformat = "dd/MM/yyyy" /> </td>
                  <td class = "center"><wo:string value = "$currentItem.dateArrete" dateformat = "dd/MM/yyyy" /> </td>
                  <td class = "center"><wo:string value = "$currentItem.dateFlux" dateformat = "dd/MM/yyyy" /> </td>
                </wo:CktlAjaxSimpleTableViewBody>
              </wo:CktlAjaxSimpleTableView>
            </center>
          </wo:AjaxUpdateContainer>
          <br />        
          <wo:AjaxUpdateContainer id = "$buttonsContainerId">
            <wo:form>
              <center>                        
                  <wo:CktlSubmitButton type = "add" action = "$ajouterAction" text = "$session.localizer.application.boutonAjouter"/>
          		  <wo:CktlSubmitButton type = "edit" action = "$detailAction" disabled = "$etatdetail" text = "$session.localizer.application.boutonDetailUE"/>                  
              </center>
            </wo:form>          
            </wo:AjaxUpdateContainer>
        </wo:AjaxUpdateContainer>
      
      </div>
    </fieldset>
  </div>
</wo:Wrapper>